
@media only screen and (max-width: 1800px), screen and (max-device-width: 1800px) {

}
@media only screen and (max-width: 1300px), screen and (max-device-width: 1300px) {

}
@media only screen and (max-width: 1150px) {

}
@media only screen and (max-width: 1100px){

}
@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {
	#sitewrap {
	    border: solid 30px #fff;
	}
/*	.wp-block-cover-image {
	    min-height: 800px;
	    min-height: calc(100vh - 250px);
	} */
}
@media only screen and (max-device-width: 1023px) {


}

@media only screen and (max-device-width: 820px) {

h1, h2, h3, h4, h5, h6, p, ul, 
.wine-nav,  
#wine-selector .wine-list, 
.tab-content .wine-list, 
.tab-content .addtocart,
.woocommerce form, .cart-collaterals, 
.basket, .shop, .tech  {
	    max-width: 100%;
	    margin-left: auto;
	    margin-right: auto;
	    padding-left: 3%;
	    padding-right: 3%;
	}
	nav ul,
	.addtocart p.price,
	.wine-nav h2,
	.wine-list h2,
	.wine-list h4,
	.wine-list p,
	.basket p,
	.checkout h3, 
	footer h4,
	footer p {
	    padding-left: 0%;
	    padding-right: 0%;
	}


	.shop .wine-list a.tastelink {
		/* right: 10%; */
		bottom: 27px;
	}
	#sitewrap {
	    border: solid 30px #fff;
	}
	/* .wp-block-cover-image {
	    min-height: 800px;
	    min-height: calc(60vh - 250px);
		background-size: auto calc(70vh);
	} */
}



@media only screen and (max-device-width: 768px) {
	body {
	/*	font-size: 14px !important; */
	}
	.single-product #wine-selector h2 a, .woocommerce.archive #wine-selector h2 a {
	    background-position: right -10px;
	}
	.prefix-1 {
		padding: 0;
	}
	.woocommerce .thumb  {
	   padding-top:10px;
	}
	.woocommerce .thumb img {
	    max-width: 130px;
	}

	.gmap img {
		height: 300px;
		object-fit: cover;
	}


.cartmenu {
	
  top: 0px;
  right: 0px;
}

.cartmenu ul li {
  padding-left: 0;
  border-left: none;
  float: none !important;
}
.cartmenu ul li:first-child {
  padding-right: 0;
}

.cartmenu ul li.wpmenucartli a span.cartcontents {
    font-size: 0.9em;
    line-height: 24px;
}
.cartmenu ul li.wpmenucartli a {
  display: block;
  padding-left: 22px;
  width: 75px;
}


}
@media only screen and (max-device-width: 767px) {
	.container {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
	}
	.col {
	float: none;
	width: 100%;
	/* padding-bottom: 4%; */
	margin-left: auto;
	margin-right: auto;
	}

	.prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
	padding-left: 0; 
	}
	.suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
	padding-right: 0; 
	} 
	.push-1-6,.push-1-3,.push-2-3,.pull-1-3,.pull-2-3 { 
	left:0; 
	}

	.pad { 
		margin-top: 4%; 
		padding: 0;
	}
	.banner .pad {
		padding: 0;
	}
	.entry ul {
	  padding-left: calc(3% + 25px);
	  padding-right: 3%;
	}


	footer .logo img {
		width: auto !important;
	}
	footer .col .widget {
	    padding: 0 0 0;
	}

	#sitewrap {
	    border: solid 0 #fff;
	}
	/* .wp-block-cover-image {
	    min-height: 300px;
	    min-height: calc(35vh);
		background-size: auto calc(70vh);
	} */















}











@media only screen and (max-device-width: 640px) {



}



@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {

	html {
	-webkit-text-size-adjust: none;
	}
	header .container {
	    height: 60px;
	}

	header #logo {
	    position: absolute;
	    width: 200px;
	    height: auto;
	    top: 0px;
	    left: 50%;
	    margin-left: -100px;
	}


	h1 {
	    font-size: 2.5em;
	}
	h2 {
	    font-size: 2em;
	}
	.wp-block-cover-image h2 {
	    font-size: 2em;
	}
	.tab-content h2 {
	    font-size: 1.42em;
	}

.wp-block-editor-blocks-wrapper {
    padding: 75px 0 75px 0;
}

nav {
  order: 1;
}
header .container {
  order: 2;
}

.trigger-container {
	display: block;

}

	a.nav-trigger {
		top: 6px;
		left: 4%;
		width: 80px;
		padding-left: 40px;
	}
	a.nav-trigger.is-active {
	    /* padding-left: 40px; */
	}

	.main-menu {
	  display: none;
	  position: absolute; 
	  top: 0; 
	  left: 0; 
	  width: 100%;
	  z-index: 100000;
	  -webkit-transition: all 0.35s ease-out;
	  -moz-transition: all 0.35s ease-out;
	  transition: all 0.35s ease-out;
	}






 	.main-menu {
		width: 100%;
		height: 100vh;
	}
	.main-menu .mainmenu {
	    position: relative;
	    top: 60px;
		width: 90%;
	    margin: 30px auto 0;
	    padding: 0 0 0 0;
	}

	.main-menu-bg {
	    top: 0;
	    left: 0;
	    width: 100%;
	}
	.main-menu-bg {
	    height: 100vh;
	    min-height: 100%;
	}


.main-menu .mainmenu {
  position: relative;
  top: 0px;
  left: 60px;
  z-index: 2;
  width: 90%;
  max-width: 1040px;
  margin: 50px auto 0 10%;
  padding: 0 50px 0 0;
  z-index: 10;
}

.nav.hrz.cent ul {
    float: none !important;
    left: 0 !important;
}
.nav.hrz.cent ul li {
    right: 0 !important;
}

.mainmenu>ul { 
  margin-top: 0px;
     overflow: hidden;
  _overflow:visible;
  _zoom:1;
}
.mainmenu>ul>li {
  height: auto;
  width: 100%;
  /* max-width: 320px; */
  z-index:100;
  display:block;
  float: none !important;
  padding: 0 0 5px;
  /* border-bottom: solid 1px #eee; */
}
.mainmenu>ul>li:first-child {
  /* border-top: solid 1px #eee; */
}

.mainmenu>ul li a  {
  display: inline-block;
  /* width: 100%; */
  margin: 0;
  padding: 0px;
  font-size: 2.22em;
  color: #000;
  line-height: 1.3;
  text-align: left;
  font-weight: 400;
  letter-spacing: normal;
    border-bottom: 2px solid #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mainmenu>ul>li>a { 

}

  .mainmenu>ul>li.current-menu-item,
  .mainmenu>ul>li.current_page_parent,
  .mainmenu>ul>li.current-page-ancestor,
  .mainmenu>ul>li.current-our-work-item,
  .mainmenu>ul>li.current-menu-item:hover,
  .mainmenu>ul>li.current_page_parent:hover {
 
  } 
  .mainmenu>ul>li.current-menu-item>a,
  .mainmenu>ul>li.current_page_parent>a,
  .mainmenu>ul>li.current-page-ancestor>a,
  .mainmenu>ul>li.current-our-work-item>a,
  .mainmenu>ul>li.current-menu-item>a:hover,
  .mainmenu>ul>li.current_page_parent>a:hover {
    cursor: default;
    border-bottom: 2px solid #000;

  } 
  .mainmenu>ul>li>a:hover,
  .mainmenu ul li.current-page-ancestor>a,
  .mainmenu ul li.current_page_item>a,
  .mainmenu ul li.current-page-parent>a {
    border-bottom: 2px solid #000;

  }

.mainmenu>ul>li.cart a {
	width: 35px;
}

	.cartmenu {
		display: none;
	}
.mainmenu ul li.widehide {
   display: block;
}



.wp-block-columns {
    display: flex;
    flex-direction: column;
}
.wp-block-columns img {
	display: block;
	margin: 0 auto 20px;
}

















footer {
    padding: 40px 3% 30px;
    background: #900e3c;
}


	footer  .textwidget {
		padding-bottom: 20px;
	}

footer #orgs {
    text-align: center;
    padding: 30px 0 z5px;
}

footer #orgs img {
    max-height: 80px;
    margin: 0 15px;
}
footer #orgs img:first-child {
    margin: 0 5px;
}
.footermenu {
	display: none;
}
	
	.copyright {
	    position: relative;
	    margin-top: 15px;
	}

	ul#menu-socialmenu-1 {
	    position: relative;
	    margin-left: -10px;
	}

	ul.nav-tabs {
	    margin-left: auto;
	    margin-right: auto;

	}

	.nav-tabs li a {
		/* font-size: 1.57em; */
		/* padding-bottom: 26px; */
		/* height: 60px; */
	}



	.single-wine .tab-content {
	  min-height: calc(100vh - 185px);
	}
	.single-product #wine-selector, .woocommerce.archive #wine-selector {
	    bottom: 40px;
	}

	.shop .quantity {
	    padding: 0 10px 5px 0;
	}
	.woocommerce .thumb {
	    text-align: center;
	    padding: 20px 0;
	}
	.woocommerce .thumb img {
	    width: 130px;
	}
	.wine-item {
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	.tech {
	    padding: 0 3%;
	}
	.tech   table tr td:first-child {
        padding-top: 10px;
    }
	.tech   table tr > *{
        display: block;
    }
    .col.buy {
    	padding-top: 20px;
    }








	nav#fixed {
	    height: 50px;
	}

	nav#fixed ul  {

	}
	nav#fixed ul li {
	    width: 20%;
	}
	nav#fixed ul li.fm-cart {
		display: none;
	}
	nav#fixed ul li a {
		background: url(images/icons-fixed-menu.png) no-repeat center 0;
		background-size: 80%;
		padding-top: 34px;
		font-size: 0.8em;
		font-weight: 300;
	}
	nav#fixed li.fm-wine a {
		background-position: center 0;
	}
	nav#fixed li.fm-food a {
		background-position: center -56px;
	}
	nav#fixed li.fm-hours a {
		background-position: center -112px;
	}
	nav#fixed li.fm-phone a {
		background-position: center -168px;
	}
	nav#fixed li.fm-map a {
		background-position: center -224px;
	}
	nav#fixed li.fm-cart a {
		background-position: center -280px;
	}



	.cart-contents span.space {
		display: block;
	}


	

}

@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {
}

@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

	.shop .wine-list a.tastelink {
		right: 10%;
		bottom: 64px;
	}


}










